/*--------------------DON'T COPY IN GLOBAL-----------------------*/
p {
    font-size:15px;
}
img {
    max-width:100%;
}
a[href$=".pdf"]:after {
    display: inline-block;
    font-size: 18px;
    vertical-align: middle;
}
.PaneContent ul li {
    padding:3px 0;
}
.Sectioncorporate .headImage {
    background-image: url("../design/headerimage4.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}
.Title h1 {
    font-weight:500;
    margin-top:0;
}
.bodClass > h1 {
    font-weight: 500;
    margin-top:0;
}
.bodClass .PersonContainer {
    padding-top:8px;
    padding-left:0;
}
.bodClass .PersonContainer .PersonPhoto {
    position:static;
}
.bodClass .PersonContainer h3 {
    margin-bottom: 0;
    margin-top: 0;
    padding-top:30px;
    float:right;
    width:72%;
    text-transform: capitalize;
}
.bodClass .PersonContainer + .PersonContainer {
    margin-top: 8px;
}
.bodClass .PersonContainer h3.active {
    margin-bottom: 0;
}
.bodClass .PersonContainer h3 .PersonTitle {
    font-size: 18px;
}
.PersonDescription p {
    font-size:15px;
    line-height:23px;
    color:#333333;
}
.bodClass .PersonContainer .PersonDescription span {
    padding-top: 0;
}
.bodClass .PersonDetailsContainer {
    float: right;
    width: 72%;
}
.bodClass .commaName {
    margin-left: -5px;
}
.PaneContentInner {
    padding-top: 20px;
}
.SecondaryNav ul.level2 > li.expanded > a,
.SecondaryNav ul.level2 > li.selected > a {
    font-weight: 500;
    text-transform: uppercase;
}
.panelPrivacy {
    padding-left: 22px;
    right: 0;
}

@media only screen and (max-width: 991px){
    .SecondaryNav,
    div.LeftLinks {
        display: none;
    }
    .PaneLeft {
        width: 100%;
    }
    .PaneContent {
        padding-left:0;
    }
}
@media only screen and (max-width: 979px){
    .container {
        padding:0 20px;
    }
}
@media only screen and (max-width: 979px){
    .bodClass .PersonContainer h3 {
        /*height:169px;*/
    }
    .bodClass .PersonDetailsContainer {
        width:100%;
    }
}
@media only screen and (max-width: 819px){
    .headImage {
        height:240px;
    }
}
@media only screen and (max-width: 740px){
    .headImage {
        height: 145px;
    }
    .bodClass .PersonSuffix {
        display: block;
    }
    .commaName {
        display:none;
    }
    .bodClass .PersonContainer h3 .PersonTitle {
        padding-top: 3px;
    }
}
@media only screen and (max-width: 767px){
    .bodClass .PersonContainer h3 {
        height: inherit;
        padding: 20px 0;
        width: 100%;
    }
}
@media only screen and (max-width: 430px){
    .headImage {
        height: 110px;
    }
}


/*----PAGE Post Creek/Halcyon--------*/
ul.projectThumbs li {
    margin-right:30px;
}

/*----PAGE Post News--------*/
.NewsTitle h1 {
    font-weight:500;
    margin-top:0;
}
.ModulePDFDownload {
    background:none;
}
.ModulePDFDownload:before {
    font-family: 'Q4-Default-Icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    content: "\e62a";
    color:#c10c1d;
    font-size:20px;
}

/*----PAGE News Details--------*/
.PageNewsNewsDetails .PaneLeft {
    display:none;
}
.PageNewsNewsDetails .PaneContent {
    padding-left:0;
}
a.back-bottom {
    display: inline-block;
    margin-top: 20px;
}

/*----PAGE Corporate Social Responsibility - Awards--------*/
.awardGallery img {
    margin-bottom: 5px;
}

@media only screen and (max-width: 479px){
    .awardGallery img {
        height: auto !important;
    }
}

/*----PAGE Contact--------*/
.PaneContent .MailingListSignupContainer span.footer {
    display:none;
}
.PaneContent .MailingListSignupContainer input[type="text"], textarea,
.MailingListUnsubscribeContainer input[type="text"] {
    border: 1px solid #ccc;
    box-shadow: 0 0 6px #ccc inset;
    color: #444546;
    font-family: Arial,sans-serif;
    font-size: 12px;
    height: 19px;
    line-height: 17px;
    margin: 0;
    padding: 0 5px;
    width:100% !important;
}
.MailingListUnsubscribeContainer input[type="text"] {
    width:200px;
    box-shadow: none;
}
.PaneContent .MailingListSignupContainer .MailingListTable td,
.MailingListUnsubscribeContainer .MailingListCol1,
.MailingListUnsubscribeContainer .MailingListCol2 {
    padding: 5px;
    vertical-align: top;
}
.PaneContent .MailingListListTable {
    margin-left: 5px;
    margin-top: 10px;
}
.PaneContent .GridActions,
.MailingListUnsubscribeContainer .ButtonCell {
    padding-left: 150px;
}
.MailingListUnsubscribeContainer .SubmitButton {
    margin-top:20px;
}
.PaneContent .MailingListListTable tr > td {
    padding-top: 5px;
}
.PaneContent .MailingListTable,
.MailingListUnsubscribeTable {
    width: 55%;
}
.ErrorContainer,
.RequiredField {
    color: red;
}
.EditSubscriberConfirmation,
.MailingListActivationMessage,
.MailingListUnsubscribeAction span {
    color: #00d400;
    /*font-weight: 700;*/
}

.EditSubscriberConfirmation{
    text-align: left;
}

.PaneFooter .EditSubscriberConfirmation{
    text-align: right;
    float: right;
    width: 320px;
    font-weight: 400;
}
@media screen and (max-width: 820px) {
    .PaneFooter .EditSubscriberConfirmation{
        text-align: center;
        float: none;
        width: auto;
        margin-bottom:15px;
    }
}

.CaptchaContainer {
    margin-bottom:20px;
}
.CaptchaContainer span {
    color:red;
    margin-left:5px;
}
.CaptchaContainer input[type="text"] {
    width:200px;
}

@media only screen and (max-width: 767px){
    .PaneContent .MailingListTable,
    .MailingListUnsubscribeTable {
        width: 65%;
    }
}

@media only screen and (max-width: 580px){
    .PaneContent .MailingListTable,
    .MailingListUnsubscribeTable {
        width: 80%;
    }
}

@media only screen and (max-width: 410px){
    .PaneContent .MailingListForm .MailingListCol1,
    .PaneContent .MailingListForm .MailingListCol2,
    .MailingListUnsubscribeContainer .MailingListCol1,
    .MailingListUnsubscribeContainer .MailingListCol2 {
        display: block;
        float: left;
        width: 100% !important;
    }
    .PaneContent .GridActions,
    .MailingListUnsubscribeContainer .ButtonCell {
        padding-left: 0;
    }
}

/*----PAGE Presentations--------*/
.ModulePresentation .ModuleDate {
    color: #c10c1d;
    display: block;
    line-height: 24px;
}
.presMod {
    padding-top: 50px;
}
/*.ModulePresentation .ModuleFileLink {
    position:relative;
    padding-left:30px;
}*/
/*.ModulePresentation .ModuleFileLink:before {
    font-family: 'Q4-Default-Icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    content: "\e62a";
    color:#c10c1d;
    font-size:20px;
    display:inline-block;
    position:absolute;
    left:0;
    top:0;
}*/
/*.ModulePresentation .ModuleFileLink:after {
    background:url("../design/mainarrow.png") no-repeat scroll left top;
    content: "";
    height: 17px;
    margin-left: 10px;
    position: absolute;
    width: 17px;
}*/
.ModulePresentation .ModuleHeadline {
    display: block;
    padding-bottom: 5px;
}

/*----PAGE Stock Information--------*/
.StockQuoteContainer .StockPage {
    display:none;
}
.StockQuoteContainer {
    width: 45%;
    display:inline-block;
}
/*.StockQuoteContainer .StockTableFeed,
.stock-historical .list-group {
    border-left: 1px solid #999999;
    border-right: 1px solid #999999;
    border-top: 1px solid #999999;
}*/
.StockQuoteContainer .StockTableItem p,
.stock-historical .list-group-item {
    border-bottom: 1px solid #999999;
    font-size: 14px;
    line-height: 15px;
    margin: 0;
}
.StockQuoteContainer .StockTableItem p > span:first-child,
.stock-historical .list-group-item > span:first-child {
    /* border-right: 1px solid #999999;*/
    display: inline-block;
    padding: 3px;
    vertical-align: top;
    width: 60%;
}
.StockQuoteContainer .StockTableItem p > a,
.StockQuoteContainer .StockTableItem p > span + span,
.stock-historical .list-group-item > span + span {
    display: inline-block;
    padding: 3px;
    vertical-align: top;
}
.StockQuoteContainer .StockTableItem p > a {
    color:#333;
}
.StockQuoteContainer .StockTableItem p > a:hover {
    text-decoration:none;
}
.StockQuoteContainer .StockTableText {
    /* border-bottom: 1px solid #999999;*/
    font-size: 10px;
    font-style: italic;
    line-height: 15px;
    padding: 3px;
}
.StockQuoteContainer .Price:before,
.StockQuoteContainer .TodaysOpen:before,
.StockQuoteContainer .PreviousClose:before,
.StockQuoteContainer .High:before,
.StockQuoteContainer .Low:before,
.StockQuoteContainer .WeekHigh:before,
.StockQuoteContainer .WeekLow:before {
    content: "$";
}
.StockQuoteContainer .StockPriceDown {
    color: red;
}
.StockQuoteContainer .StockTableItem .StockPriceUp {
    color: #16b316;
}
.StockQuoteLookup {
    display:none;
}
.ShareStructure {
    display: inline-block;
    vertical-align: top;
    width: 42%;
    margin-left:13%;
}
/*.ShareStructure .ShareTable {
    border: 1px solid #728da5;
}*/
.ShareStructure .ShareTable td {
    font-size: 14px;
    line-height: 18px;
    padding: 5px;
}
.stock-historical .sbHolder {
    margin-right:5px;
}
.stock-selects .text {
    margin-right:5px;
    line-height:33px;
    display:inline-block;
    vertical-align:top;
}
.lookup {
    height:33px;
    vertical-align:top;
}
.stock-historical .stock-table {
    padding-top: 30px;
}
.StockChart {
    margin:40px 0;
}
.StockChart h1 {
    margin-bottom: 0;
}

@media only screen and (max-width: 767px){
    .StockQuoteContainer {
        width:100%;
    }
    .ShareStructure {
        margin-left: 0;
        margin-top: 40px;
        width: 100%;
    }
    .highcharts-input-group {
        display: none;
    }
}

@media only screen and (max-width: 571px){
    .lookup {
        margin-top: 10px;
    }
}

@media only screen and (max-width: 445px){
    .stock-selects .text {
        display:block;
    }
}

@media only screen and (max-width: 354px){
    .stock-historical .sbHolder {
        min-width:75px;
    }
    .stock-historical .sbToggle {
        width:30px;
    }
    .stock-historical .sbSelector {
        padding-right:47px;
    }
}

/*-------PAGE About Nickel----------*/
.PageInvestorsAboutNickel .fRight a {
    display: inline-block;
}

.PageInvestorsAboutNickel .fRight small {
    display:block;
}

/*--------------PAGE Investor Briefcase----------------*/
.InvBrief .ModuleIcon {
    display:none;
}
.InvBrief .ModuleItemRow,
.TechnicalReports .ModuleItemRow {
    border-bottom: 1px solid #ccc;
    display: inline-block;
    padding: 10px;
    width: 100%;
}
.InvBrief .ModuleHeadlineLink,
.TechnicalReports .ModuleHeadlineLink {
    display:block;
    position: relative;
}
.InvBrief .ModuleFileDescriptionText {
    display:none;
}

@media only screen and (max-width: 365px){
    .InvBrief .ModuleHeadlineLink {
        display:block;
    }
    .InvBrief .ModuleFileDescriptionText {
        float:none;
    }
}

/*--------------PAGE Greenland Lecture Series----------------*/
.Greenland {
    width: 91%;
}
.slideshare-responsive-wrapper {
    position: relative;
    width: 100%;
}
.slideshow {
    height: 0;
    max-width: 100%;
    overflow: hidden;
    padding-bottom: 56%;
    position: relative;
}
.slideshow.first {
    padding-bottom: 75%;
}
.Greenland iframe {
    border: medium none !important;
    height: 100%;
    left: 0;
    position: absolute;
    width: 100%;
}

/*------------PAGE Photo Galleries--------------------*/
.PhotoGalleries {
    width:91%;
}
.flick-wrapper {
    position: relative;
    width: 100%;
}
.flick-responsive {
    height: 0;
    max-width: 100%;
    overflow: hidden;
    padding-bottom: 66.5%;
    position: relative;
}
.flick-responsive > embed {
    height: 100%;
    left: 0;
    position: absolute;
    width: 100%;
}

@media only screen and (max-width: 340px){
    .flick-responsive {
        padding-bottom:70.5%;
    }
}

/*------------PAGE Events--------------------*/
.UpcEvents .ModuleYearNavContainer {
    display:none;
}
.ModuleEvent .ModuleDate,
.ModuleEventDetails .ModuleDate {
    color: #c10c1d;
    display: block;
    line-height: 24px;
    display:block;
}
.eventsPage .ModuleItemRow {
    padding-bottom: 8px;
    padding-top: 8px;
}
.eventsPage h3 {
    margin:0;
    font-size:14px;
    display:inline-block;
    color:#333333;
    text-transform: capitalize;
}
.eventsPage ul {
    margin:12px 0;
}
.eventsPage .ModuleSpeakers ul{
    display: inline-block;
    list-style: none;
    padding: 0;
    margin: 0;
}
.eventsPage .ModuleSpeakers ul li{
    display:inline;
}
.eventsPage .ModuleYearNavContainer a.selected {
    color:#c10c1d;
}
.ModuleEventDetails a:hover {
    text-decoration:none;
}
.ModuleEventDetails .ModuleDetailHeadline {
    margin-top:0;
}
.ModuleEvent .ModuleNotFound {
    padding-top: 5px;
}
.eventsPage .ModuleYearNavContainer > a {
    padding-right: 10px;
}
.ModuleEventDetails .ModuleContainerInner {
    line-height: 20px;
}
.PastEvents {
    margin-top:50px;
}
.event-list {
    padding-top: 10px;
}
.PastEvents .ModuleItemRow {
    padding-bottom: 8px;
    padding-top: 8px;
}
.ModuleEvent .ModuleBody {
    display:none;
}
.ModuleEvent .ModuleLocation {
    display: block;
}
.PastEvents .ModuleSpeakers h3 {
    color: #333333;
    display: inline-block;
    font-size: 14px;
    margin: 0;
    text-transform: capitalize;
}
.PastEvents .ModuleSpeakers ul {
    display: inline-block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.PastEvents .ModuleSpeakers ul li {
    display: inline-block;
}
.PastEvents .ModuleLinks {
    margin-bottom: 0;
}
.ModuleEvent .q4-atc-button {
    background-color: transparent;
    box-shadow: none;
    font-size:15px;
    width:inherit;
}
.ModuleEvent .q4-atc-button:hover {
    background-color: transparent;
}
.ModuleEvent .q4-atc-button:before {
    font-family: 'Q4-Default-Icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    color:#c10c1d;
    font-size:18px;
    content: "\e624";
    padding-right:5px;
    display:inline-block;
    vertical-align:middle;
}


/*------------PAGE About Nickel--------------------*/
.fRight {
    float: right;
    margin: 0 0 15px 15px;
    text-align: right;
}

@media only screen and (max-width: 767px){
    .fRight {
        float: none;
        margin: 0;
        text-align: left;
    }
}

/*--------------PAGE Blog-----------------------*/
.archive-list .sbHolder {
    min-width:100%;
}
.blog-post h3.blog-date {
    margin:0;
    color: #c10c1d;
    line-height: 24px;
    text-transform: capitalize;
    font-size:15px;
}
.blog-post h2 {
    border-bottom:2px solid #bdbcbc;
    margin-bottom:0;
    margin-top:10px;
    padding-bottom:20px;
    font-weight: 300;
}
.blog-post {
    margin-bottom: 30px;
}
.blog-pagination {
    position: relative;
    text-align: center;
}
.blog-pagination .prev {
    bottom: 0;
    left: 0;
    position: absolute;
    padding:10px;
}
.blog-pagination .next {
    bottom: 0;
    position: absolute;
    right: 0;
    padding:10px;
}
.blog-pagination .noStyleList {
    padding:0;
    margin:0;
}
.blog-pagination .noStyleList li {
    display:inline-block;
}
.archive-list h1 {
    font-weight: 500;
    text-transform: uppercase;
    color:#333;
}
.back-link.blog-back-link {
    float: right;
}
.back-link:before {
    content: "\f104";
    font-family: "FontAwesome";
    padding-right: 5px;
    display:inline-block;
    vertical-align:middle;
}
.ModulePressReleaseDetails .ModuleDate {
    color: #c10c1d;
    font-size: 15px;
    line-height: 24px;
}
.PageBlogBlogDetails .ModulePressReleaseDetails h1.ModuleDetailHeadline {
    font-weight:300;
}

@media only screen and (max-width: 991px){
    .archive-list .sbHolder {
        min-width: 150px;
    }
}

/*-----------------PAGE Financial Reports--------------*/
.QuarterlyFinancials .documents {
    display: none;
    list-style:none;
    padding:0;
    margin:0;
    background:#f1f1f1;
}
.QuarterlyFinancials ul li {
    border-top: 1px solid #ccc;
    padding: 13px 10px;
}
.QuarterlyFinancials .financial-list {
    margin-top: 20px;
}
.QuarterlyFinancials .quarter {
    border-top: 1px solid #ccc;
}
.QuarterlyFinancials .quarter:first-child {
    border-top: medium none;
}
.QuarterlyFinancials .quarter div.title {
    cursor: pointer;
    padding: 20px 0;
    font-size:18px;
    font-weight:500;
    color:#00467f;
    position:relative;
}
.QuarterlyFinancials .quarter div.title:after {
    background:url("../design/mainarrowdown.png") no-repeat scroll left top;
    bottom: 20px;
    content: "";
    height: 17px;
    opacity: 1;
    position: absolute;
    right: 5px;
    transition: all 300ms ease 0s;
    width: 17px;
}
.QuarterlyFinancials .quarter.open div.title:after {
    background:url("../design/mainarrowdownINV.png") no-repeat scroll left top;
}
.QuarterlyFinancials .date {
    display:inline-block;
    width: 30%;
    color: #c10c1d;
}
.QuarterlyFinancials .documents li a {
    display:inline-block;
    padding-left: 35px;
    padding-right:25px;
    position: relative;
    width: 70%;
}
.QuarterlyFinancials .financial-list a:after {
    font-family: 'Q4-Default-Icons';
    content: "\e628";
    display:inline-block;
    color: #c10c1d;
    font-size: 18px;
    vertical-align: middle;
    position:absolute;
    bottom:-3px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    right:-5px;
    top:0;
}
.QuarterlyFinancials a.PDF:after {
    content: "\e62a";
}
.QuarterlyFinancials a[data-category*="Webcast"]:after {
    content: "\e62c";
}
.fin-report {
    margin-top: 50px;
}
.FinancialReportContainer .CoverImage {
    border:1px solid #ccc;
}
.fin-report .ModuleItem {
    float: left;
    padding: 0 20px;
    text-align: center;
    width: 33.33%;
}
.fin-report .FileType {
    display: block;
}
.fin-report a[href$=".pdf"]:after {
    content:none;
}
.fin-report h3 {
    display:none;
}
.fin-report ul {
    margin:10px 0 20px 0;
}

@media only screen and (max-width: 767px){
    .QuarterlyFinancials .documents li a,
    .QuarterlyFinancials .date {
        width:100%;
        padding-left:0;
    }
    .QuarterlyFinancials .date {
        padding-bottom:5px;
    }
    .fin-report .ModuleItem {
        width:50%;
    }
}
@media only screen and (max-width: 479px){
    .fin-report .ModuleItem {
        width:100%;
    }
}

/*-----------------Secondary Nav------------*/
.SectionInvestors .LeftLinks,
.Sectioninvestors .LeftLinks {
    display:none;
}
div.LeftLinks {
/*    background:url("../design/inv-briefcase.jpg");
    background-repeat:no-repeat;
    padding-top: 160px;   */
    padding-left:0;
}
.LeftLinks ul.LeftLinks {
    margin-top:10px;
}
ul.LeftLinks li a {
    font-size:18px;
    font-weight:500;
    line-height:24px;
    position:relative;
    display:block;
}
ul.LeftLinks li a:after {
    background:url("../design/homeButtonArrow.png");
    background-repeat:no-repeat;
    bottom: 0;
    content: "";
    height: 27px;
    position: absolute;
    text-align: center;
    width: 28px;
    top:0;
    right:35px;
}
.SecondaryNav ul.level4 > li.selected > a {
    color: #c10c1d;
    position: relative;
    text-decoration: none;
}
.SecondaryNav ul.level4 > li.selected > a:before {
    background:url("../design/mainarrow.png") no-repeat scroll left top;
    content: "";
    height: 17px;
    left: -35px;
    position: absolute;
    top: 3px;
    width: 17px;
}

/*-------FOOTER----------*/
.panelHomeSubscribe span.page {
    display: none;
    padding-right: 0;
}
.panelHomeSubscribe span.footer {
    padding-right: 0;
}
.panelSocial {
    padding-left: 22px;
}
@media only screen and (max-width: 820px){
    .panelSocial {
        padding-left: 0;
    }
}
.PaneFooter .ErrorContainer {
    text-align:right;
}

@media screen and (max-width: 820px) {
    .PaneFooter .ErrorContainer {
        text-align:center;
    }

}

/*slide*/
.cycle-pagers span {
    background:url("../design/cycle-pager.png");
    background-repeat:no-repeat;
    background-position:-20px 0;
    cursor: pointer;
    display: inline-block;
    height: 20px !important;
    margin-right: 13px;
    text-indent: -9999px;
    width: 20px !important;
}
.cycle-pagers span.cycle-pager-active {
    background-position: 0 center;
}
.cycle-pagers {
    bottom: 25px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 500;
}
.mainSlider {
    position: relative;
}
.LayoutThreeColumnLayout .mainSlider,
.LayoutTwoColumnLayout .mainSlider {
    display:none;
}

.MailingListUnsubscribeMessage strong.thankYouUnsub{
    color: #00d400 !important;
    font-weight: normal;
}


.small-caption{
    position:absolute;
    bottom:5px;
    right:60px;
    color:#fff;
    text-shadow: 1px 2px 4px #000;
    font-size: 16px;
}

@media screen and (max-width: 980px) {
    .small-caption{
        bottom:30px;
    }
}